html {
	font-size: 100px;
}
body {
	margin: 0;
	padding: 0;
	background-color:#a03e00;
	font-family: "Microsoft Yahei";
}
.container {
	position: relative;
	max-width: 720px;
	margin: 0 auto;
	background-color:#ffffff;
}

.container .downBtn{
	position: absolute;
    cursor: pointer;
    top: 6rem;
    left: 28%;
    width: 45%;
    height: .8rem;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    animation: .6s linear infinite rotate;
}
.footer {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0.1rem 0 0.1rem;
	background-color: #21001D;
	color: #afafaf;
}
.divider{
	width:100%;
	border-bottom:1px solid #606280
}
.footer p{
	margin-top: .1rem;
	margin-bottom: .1rem;
}
.container ul {
	list-style:disc;
	counter-reset: item;
	margin-left: .1rem;
	margin-right: .1rem;
}
.container li {
	font-size: .28rem;
	line-height: .45rem; 
}
@keyframes rotate {
  0% {
    transform: scale(1.2);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}
.stars{
    width: 57% !important;
    height: 20% !important;
}